drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/iso3166-2.1.1-py3.10.egg-info/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/iso3166-2.1.1-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/iso3166-2.1.1-py3.10.egg-info/SOURCES.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/iso3166-2.1.1-py3.10.egg-info/dependency_links.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/iso3166-2.1.1-py3.10.egg-info/not-zip-safe
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/iso3166-2.1.1-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/iso3166/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iso3166/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/iso3166/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iso3166/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iso3166/__pycache__/__init__.cpython-310.pyc
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/iso3166/py.typed (EMPTY)
